Subject: RE: New Company Contact Info
From: Kevin Overlock <[email-masked]>
To: LLPS Customer Service <[email-masked]>, Kevin Overlock <[email-masked]>
Date: Mon, 21 Aug 2017 20:32:14 +0000

Hi Michael sorry about that I will remove his contact information right away.  Is there a replacement person I should be speaking with?  I do think if your package is still configured as previously built we offer a good opportunity to save money on your manufacturing costs.

Please let me know if there is anything I can do for Labor Law Poster Services?

Thanks again for the quick note back.

Have a good night Kev

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Monday, August 21, 2017 4:29 PM
To: Kevin Overlock <[email-masked]>
Subject: Re: New Company Contact Info

Hello Kevin.
Joey Sheets is no longer with our company. Please remove him as a contact for our company.
Thank you,
Michael B
LLPS

From: Kevin Overlock<mailto:[email-masked]>
Sent: Monday, August 21, 2017 4:16 PM
To: [email-masked]<mailto:[email-masked]> ; [email-masked]<mailto:[email-masked]> ; Kevin Overlock<mailto:[email-masked]>
Subject: New Company Contact Info

Hi Mr. Sheets

I wanted to provide you with my new company contact info, I have accepted a sales position with the Japs Olson printing company, we are a direct mail production house operating in Minneapolis MN, all under a single plant location which after a recent expansion is just under 770,000 sq. feet.  I feel our production capabilities align much better with your original package requirements, we are considered a high speed traditional package house.  We have 60 high speed inserters on our shop floor and 14 printing presses to support those types of packages, we currently mail between 1 and 2 billion DM packages annually.

I know the last time we spoke you were not considering any new partners, I am not sure if that is still the case, but if you are interested I would be more than willing to run several estimates to see of our production solution provides you with enough pricing incentive to consider us.  Please let me know if you would be interested in reviewing our competitiveness via any test pricing?

I have the facility sending me a large cross section of production packages, once I have received them I will forward a kit on to your attention for further review.

I hope we can be considered as a possible partner for your print requirements in the future.

Thank you very much for your time and consideration!

Regards Kevin Overlock

Kevin Overlock
Sr. Sales Executive
Japs Olson
O: 586 229 2983
M: 612 512 4516
[email-masked]<mailto:[email-masked]>
www.japsolson.com<http://www.japsolson.com>